program CargaEDI;

uses
  Forms,
  uCargaEDI in 'uCargaEDI.pas' {fCargaEDI};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Carga automática EDI';
  Application.CreateForm(TfCargaEDI, fCargaEDI);
  Application.Run;
end.
